package org.apache.seatunnel.transform.empty;

import org.apache.seatunnel.api.configuration.Option;
import org.apache.seatunnel.api.configuration.Options;

import java.io.Serializable;
import java.util.List;

public class ReplaceNullConfig implements Serializable {

    public static final Option<List<ReplaceNullEntity>> KEY_REPLACE_FIELD_LIST =
            Options.key("replace_field")
                    .listType(ReplaceNullEntity.class)
                    .noDefaultValue()
                    .withDescription("The field you want to replace");
}
